.article-meta { border: none; padding: 1px 5px; }
.reading-time { max-width: 650px; margin: 0 auto; padding: 0 12px; }

details summary {
  cursor: pointer;
  font-size: 1.17em;
  font-weight: bold;
  padding: 0.2em 0;
  user-select: none;
}

details .collapse-body {
  padding-left: 1em;
  margin-top: 0.5em;
}

details summary .heading-anchor {
  text-decoration: none;
  color: inherit;
}

